=== debian/control ===
Source: ros-melodic-exotica-dynamics-solvers
Section: misc
Priority: optional
Maintainer: Wolfgang Merkt <wolfgang@robots.ox.ac.uk>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-exotica-dynamics-solvers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-exotica-cartpole-dynamics-solver, ros-melodic-exotica-double-integrator-dynamics-solver, ros-melodic-exotica-pendulum-dynamics-solver, ros-melodic-exotica-pinocchio-dynamics-solver, ros-melodic-exotica-quadrotor-dynamics-solver
Description: Metapackage for all dynamics solvers bundled with core EXOTica.
